.size15 {
    font-size: 15px !important;
}
.ft-w600 {
    font-weight: 600;
}
footer .copy_right {
    padding: 17px 0;
}
.page_container {
    margin-top: 0 !important;
    background: #f0f0f0;
}
.bodyAddons {
    background: #fff;
    margin-top: -185px;
    position: relative;
    z-index: 2;
    border-radius: 8px;
    box-shadow: 0 5px 15px #ccccccb5;
}
.listGroup {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #24a7e2;
    padding: 0 68px;
}
.boxAddons .banner {
    position: relative;
}
.boxAddons .banner img {
    min-height: 300px;
}
.boxAddons .content_banner {
    position: absolute;
    width: 100%;
    transform: translate(50%, 50%);
    right: 50%;
    top: 22%;
    text-align: center;
}
.content_banner_focus .intro {
    display: inline-block;
    max-width: 555px;
}
.content_banner_focus .intro p {
    margin-bottom: 5px;
}
.listGroup .group_addons_item {
    float: left;
    position: relative;
}
.listGroup .group_addons_item .active:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 6px;
    background: #24a7e2;
    bottom: 0;
    left: 0;
    right: 0;
}
.group_addons_item h3 .active {
    color: #003871;
}
.group_addons_item h3 a {
    font-size: 16px;
    color: #999;
    padding: 23px 18px;
    display: inline-block;
    position: relative;
}
.master_booking {
    padding: 80px 68px 100px;
}
.master_booking .col-item {
    display: inline-block;
    margin-bottom: 80px;
    width: 100%;
}
.master_booking .col-item .body {
    padding-right: 50px;
}
.master_booking .col-item .photo {
    display: inline-block;
}
.master_booking .col-item .intro ul {
    padding-left: 18px;
}
.master_booking .col-item .intro ul li {
    margin-bottom: 10px;
}
.master_booking .col-item:last-child {
    margin-bottom: 0;
}
.master_booking .col-item h3 {
    padding-bottom: 15px;
    margin-bottom: 20px;
    position: relative;
}
.master_booking .col-item h3:before {
    content: "";
    width: 51px;
    height: 3px;
    background: #b7b7b7;
    bottom: 0;
    left: 0;
    position: absolute;
}
.master_booking .col-item .intro {
    font-size: 15px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
}
.master_booking .col-item h3 a {
    font-weight: 600;
    color: #54b4e6;
    cursor: auto;
}
.master_booking .col-item:first-child h3 a {
    color: #045cb4;
    font-size: 30px !important;
}
.operating-solution {
    background: #fff;
    padding-top: 130px;
    margin-top: -60px;
}
.list_operating {
    margin-bottom: 20px;
}
.operating-solution .list_operating .photo {
    display: inline-block;
    float: left;
    width: 80px;
    padding: 0 18px;
}
.operating-solution .list_operating .photo img {
    max-width: 45px;
    max-height: 45px;
}
.operating-solution .list_operating .body {
    width: calc(100% - 80px);
    float: right;
}
.operating-solution .list_operating .body .intro {
    color: #555;
}
.operating-solution .h2_title {
    text-align: center;
    color: #045cb4;
    font-weight: 600;
    line-height: 38px;
    max-width: 750px;
    margin: 0 auto;
    margin-bottom: 45px;
}
.list_operating .body .h3_title {
    color: #24a7e2;
    font-weight: 600;
    margin-bottom: 12px;
}
.list_operating .item-operating {
    margin-bottom: 55px;
}
.list_operating .item-operating:nth-child(2n + 1) {
    clear: left;
}
.startusingbox {
    background: #24a7e2;
    text-align: center;
    color: #fff;
    padding: 45px 0 20px;
    position: relative;
}
.startusingbox .triangle-up {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #24a7e2;
    position: absolute;
    left: calc(50% - 15px);
    top: -15px;
}
.startusingbox h2 {
    margin-bottom: 10px;
    font-weight: 700;
}
.startusingbox button {
    background: #fe9230;
    width: 170px;
    height: 45px;
    margin: 20px 0 25px;
    border: none;
    border-radius: 30px;
}
.startusingbox button a {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
}
.startusingbox .tryit {
    font-size: 15px;
    font-style: italic;
    position: relative;
}
.startusingbox .tryit:after {
    position: absolute;
    content: "";
    background: url(../images/Shape_9.png) no-repeat;
    background-size: 10px;
    width: 10px;
    height: 10px;
    top: -10px;
    left: 50%;
}
.intro_review_box {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 15px;
}
@media only screen and (min-width: 1025px) and (max-width: 1400px) {
    .boxAddons .banner img {
        height: 535px;
    }
}
@media screen and (max-width: 1024px) {
    .page_container {
        margin-top: 64px !important;
    }
    .bodyAddons {
        margin-top: 30px;
    }
    .master_booking .col-item .intro {
        overflow: unset;
    }
}
@media only screen and (max-width: 768px) {
    .master_booking {
        padding: 20px 10px;
    }
    .group_addons_item h3 a {
        padding: 15px 0;
    }
    .listGroup .group_addons_item {
        width: 100%;
    }
    .listGroup {
        padding: 10px;
    }
    .listGroup .group_addons_item .active:before {
        height: 3px;
    }
    .master_booking .col-item .body {
        padding-right: 0;
    }
    .operating-solution .list_operating .photo {
        float: none;
    }
    .list_operating .item-operating {
        display: inline-block;
        margin-bottom: 20px;
    }
}
@media (max-width: 460px) {
    .boxAddons .content_banner {
        top: 0;
    }
    .master_booking .col-item .intro {
        -webkit-box-orient: vertical;
        -webkit-line-clamp: unset;
    }
    .operating-solution .h2_title {
        font-size: 25px;
        line-height: 30px;
    }
}
